Hype Reflect doesn't work with Hype 3.5.3


(jshui3) #1

Hi all,

I’m using Hype 3.5.3 to build my prototype, but the Hype Reflect doesn’t work any more. If I use the old version Hype3.5.1 in another computer I still could use the Hype Reflect. But as the old version software could not open the current project which is built in new version software, what should I do?

Thanks a lot.


(Jonathan Deutsch) #2

Can you elaborate on it not working? Does the device not show up as available, does it never send the document over, or is there another connection issue? There aren’t any changes to this area in 3.5.1 vs 3.5.3.

You may also want to try the suggestions in this article: